@charset "utf8";
/* single-apartment専用のcss */

/* fv */
.fv {
  position: relative;
  width: 100%;
  margin: calc(82vw / 19.2) 0 0;
  padding: calc(100vw / 19.2) 0 calc(70vw / 19.2);
  background-color: #FFFFF3;;
}
@media screen and (max-width: 767px) {
  .fv {
    margin: calc(40vw / 3.6) 0 0;
    padding: calc(20vw / 3.6) 0 calc(20vw / 3.6);
  }
}
.fv__inner {
  width: calc(1220vw / 19.2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv__inner {
    width: calc(330vw / 3.6);
  }
}
.fv__title {
  font-size: calc(48vw / 19.2);
  padding: 0 0 calc(48vw / 19.2);
  font-weight: 600;
  color: #0B3190;
}
@media screen and (max-width: 767px) {
  .fv__title {
    font-size: calc(16vw / 3.6);
    padding: 0 0 calc(16vw / 3.6);
  }
}
.fv__gallery {
  width: 100%;
}

/*
.fv__main-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(700vw / 19.2);
  overflow: hidden;
  border-radius: calc(12vw / 19.2);
  background-color: #e7e7e7;
}
@media screen and (max-width: 767px) {
  .fv__main-image {
    height: calc(300vw / 3.6);
    border-radius: calc(6vw / 3.6);
  }
}
.fv__main-image img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.fv__thumbnails {
  display: flex;
  flex-wrap: wrap;
  gap: calc(20vw / 19.2) calc(20vw / 19.2);
  margin-top: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .fv__thumbnails {
    gap: calc(10vw / 3.6) calc(10vw / 3.6);
    margin-top: calc(16vw / 3.6);
  }
}
.thumb-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(calc(calc(1220vw / 19.2) - calc(60vw / 19.2)) / 4);
  height: calc(200vw / 19.2);
  overflow: hidden;
  border-radius: calc(12vw / 19.2);
  background-color: #e7e7e7;
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .thumb-wrap {
    width: calc(calc(calc(330vw / 3.6) - calc(30vw / 3.6)) / 4);
    height: calc(50vw / 3.6);
    border-radius: calc(6vw / 3.6);
  }
}
.thumb-wrap.active {
  opacity: 1;
  border: calc(2vw / 19.2) solid #333;
  box-sizing: border-box;
}
.thumb-wrap img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
*/




.property_details {
  padding: calc(90vw / 19.2) 0 calc(60vw / 19.2);
  background-color: #0B3190;
}
@media screen and (max-width: 767px) {
  .property_details {
    padding: calc(40vw / 3.6) 0 calc(30vw / 3.6);
  }
}
.property_details__inner {
  width: calc(1110vw / 19.2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .property_details__inner {
    width: calc(330vw / 3.6);
  }
}
.property_details__dl-1 {
  overflow: hidden;
  margin-bottom: calc(60vw / 19.2);
  border-radius: calc(20vw / 19.2);
}
@media screen and (max-width: 767px) { 
  .property_details__dl-1 {
    margin-bottom: calc(30vw / 3.6);
    border-radius: calc(10vw / 3.6);
  }
}
.property_details__dt-1 {
  font-size: calc(40vw / 19.2);
  padding: calc(20vw / 19.2) 0;
  background-color: #FFE45A;
  color: #0B3190;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .property_details__dt-1 {
    font-size: calc(20vw / 3.6);
    padding: calc(10vw / 3.6) 0;
  }
}
.property_details__dd-1 {
  background-color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .property_details__dd-1 {
    
  }
}
.property_details__dd-1.map iframe {
  width: calc(1050vw / 19.2);
  margin: calc(30vw / 19.2) auto 0;
  height: auto;
  aspect-ratio: 16 / 9;
}
@media screen and (max-width: 767px) {
  .property_details__dd-1.map iframe {
    width: calc(300vw / 3.6);
    margin: calc(16vw / 3.6) auto 0;
    aspect-ratio: 1 / 1;
  }
}
.property_details__dl-2 {
  display: flex;
  align-items: center;
  width: calc(1050vw / 19.2);
  margin: 0 auto;
  border-bottom: calc(2vw / 19.2) dashed #C8C8C8;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .property_details__dl-2 {
    width: calc(300vw / 3.6);
    border-bottom: calc(1vw / 3.6) dashed #C8C8C8;
  }
}
.property_details__dl-2:last-of-type {
  border: none;
}
.property_details__dt-2 {
  width: calc(260vw / 19.2);
  font-size: calc(32vw / 19.2);
  padding: calc(16vw / 19.2) calc(32vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .property_details__dt-2 {
    width: calc(100vw / 3.6);
    font-size: calc(16vw / 3.6);
    padding: calc(8vw / 3.6) calc(8vw / 3.6);
  }
}
.property_details__dd-2 {
  width: calc(790vw / 19.2);
  font-size: calc(28vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .property_details__dd-2 {
    width: calc(200vw / 3.6);
    font-size: calc(14vw / 3.6);
  }
}
.property_details__dt-2a {
  width: calc(360vw / 19.2);
  font-size: calc(32vw / 19.2);
  padding: calc(16vw / 19.2) calc(32vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .property_details__dt-2a {
    width: calc(170vw / 3.6);
    font-size: calc(16vw / 3.6);
    padding: calc(8vw / 3.6) calc(8vw / 3.6);
  }
}
.property_details__dd-2a {
  width: calc(690vw / 19.2);
  font-size: calc(28vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .property_details__dd-2a {
    width: calc(130vw / 3.6);
    font-size: calc(14vw / 3.6);
  }
}
.property_details__access-wrap {
  display: flex;
  gap: 0 calc(60vw / 19.2);
  align-items: center;
  width: calc(1004vw / 19.2);
  padding: 0 0 calc(40vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .property_details__access-wrap {
    display: block;
    width: 100%;
    padding: 0 0 calc(20vw / 3.6);
  }
}
.property_details__access-title {
  font-size: calc(32vw / 19.2);
  width: calc(350vw / 19.2);
  padding: calc(16vw / 19.2) 0;
  border-radius: calc(50vw / 19.2);
  color: #FFFFFF;
  background-color: #0B3190;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .property_details__access-title {
    font-size: calc(16vw / 3.6);
    width: calc(190vw / 3.6);
    padding: calc(8vw / 3.6) 0;
    margin: 0 auto;
    border-radius: calc(50vw / 3.6);
  }
}
.property_details__access-area {
  width: calc(594vw / 19.2);
}
@media screen and (max-width: 767px) {
  .property_details__access-area {
    /*display: flex;
    align-items: center;*/
    width: calc(284vw / 3.6);
    margin: calc(16vw / 3.6) auto 0;
  }
}
.property_details__access-area_dl {
  display: flex;
  gap: 0 calc(60vw / 19.2);
  align-items: center;
  width: calc(594vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .property_details__access-area_dl {
    gap: 0 calc(14vw / 3.6);
    justify-content: space-between;
    width: 100%;
    /*width: calc(150vw / 3.6);*/
  }
}
.property_details__access-area_dt {
  font-size: calc(32vw / 19.2);
  width: calc(290vw / 19.2);
  font-weight: 500;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .property_details__access-area_dt {
    font-size: calc(16vw / 3.6);
    width: calc(200vw / 3.6);
  }
}
.property_details__access-area_dd {
  font-size: calc(28vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .property_details__access-area_dd {
    font-size: calc(14vw / 3.6);
    width: calc(50vw / 3.6);
    text-align: right;
  }
}
.consultation-icon {
  position: relative;
  display: block;
  width: 100%;
  font-size: calc(40vw / 19.2);
  font-weight: 600;
  padding: calc(60vw / 19.2) 0 calc(60vw / 19.2) calc(230vw / 19.2);
  border-radius: calc(20vw / 19.2);
  color: #0B3190;
  background-color: #FFFFFF;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .consultation-icon {
    font-size: calc(20vw / 3.6);
    padding: calc(20vw / 3.6) 0 calc(20vw / 3.6) calc(90vw / 3.6);
    border-radius: calc(10vw / 3.6);
  }
}
.consultation-icon::before {
  position: absolute;
  content: "";
  top: 26%;
  left: calc(90vw / 19.2);
  width: calc(111vw / 19.2);
  height: calc(94vw / 19.2);
  background-image: url(../images/property_details-page/pc/consultation-icon.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}
@media screen and (max-width: 767px) {
  .consultation-icon::before {
    top: 26%;
    left: calc(20vw / 3.6);
    width: calc(64vw / 3.6);
    height: calc(54vw / 3.6);
  }
}
.gallery-wrapper {
  align-items: center;
}
.gallery-slider {
  width: 100%;
  height: auto;
  margin-bottom: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .gallery-slider {
    margin-bottom: calc(16vw / 3.6);
  }
}
.gallery-slider img {
  width: 100%;
}
.thumbs-wrapper {
  position: relative;
}
.thumbsSlider {
  height: calc(200vw / 19.2);
}
@media screen and (max-width: 767px) {
  .thumbsSlider {
    height: calc(100vw / 3.6);
  }
}
.thumbsSlider .swiper-slide {
  opacity: 0.4;
  cursor: pointer;
}
.thumbsSlider .swiper-slide-thumb-active {
  opacity: 1;
}
.thumbsSlider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ナビ位置 */
.thumbs-button-prev,
.thumbs-button-next {
  position: absolute;
  top: 50%;
  width: calc(20vw / 19.2);
  height: calc(60vw / 19.2);
  background: #898989;
  z-index: 10;
  transform: translateY(-50%);
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .thumbs-button-prev,
  .thumbs-button-next {
    top: 50%;
    width: calc(20vw / 3.6);
    height: calc(30vw / 3.6);
  }
}
.thumbs-button-prev {
  left: 0;
  border-radius: 0 calc(16vw / 19.2) calc(16vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .thumbs-button-prev {
    border-radius: 0 calc(6vw / 3.6) calc(6vw / 3.6) 0;
  }
}
.thumbs-button-next {
  right: 0;
  border-radius: calc(16vw / 19.2) 0 0 calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .thumbs-button-next {
    border-radius: calc(6vw / 3.6) 0 0 calc(6vw / 3.6);
  }
}
.thumbs-button-prev::after {
  position: absolute;
  left: calc(6vw / 19.2);
  top: calc(22vw / 19.2);
  font-family: swiper-icons;
  content: 'prev';
  font-size: calc(10vw / 19.2);
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .thumbs-button-prev::after {
    left: calc(6vw / 3.6);
    top: calc(9vw / 3.6);
    font-size: calc(8vw / 3.6);
  }
}
.thumbs-button-next::after {
  position: absolute;
  right: calc(6vw / 19.2);
  top: calc(22vw / 19.2);
  font-family: swiper-icons;
  content: 'next';
  font-size: calc(10vw / 19.2);
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .thumbs-button-next::after {
    right: calc(6vw / 3.6);
    top: calc(9vw / 3.6);
    font-size: calc(8vw / 3.6);
  }
}
.property_details_bottom {
  padding: 0 0 calc(442vw / 19.2);
  background-color: #F0FAFF;
}
@media screen and (max-width: 767px) {
  .property_details_bottom {
    padding: 0 0 calc(110vw / 3.6);
  }
}